<?xml version="1.0" encoding="UTF-8"?>

<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <!-- MTK Wi-Fi settings start -->
   <string name="wifi_advanced_ipv4_address_title">Indirizzo IPv4</string>
  <string name="wifi_advanced_ipv6_address_title">Indirizzo IPv6</string>
  <string name="wifi_ipv4_address">Indirizzo IPv4</string>
  <string name="wifi_ipv6_address">Indirizzo IPv6</string>
  <string name="wifi_security_wapi_certificate">Certificato WAPI</string>
  <string name="wapi_user_certificate">Certificato utente</string>
  <string name="wapi_as_certificate">Certificato ASE</string>
  <string name="wifi_hex_password">Password esadecimale.</string>
  <string name="wifi_no_cert_for_wapi">Impossibile trovare certificato per AP di connessione attuale</string>
  <string name="sim_slot">Slot SIM</string>
  <string name="wifi_tether_auto_channel_text">Auto</string>
  <string name="wifi_tether_auto_channel_width_text">20/40 MHz auto</string>
  <!-- MTK Wi-Fi settings end -->
 
  <!-- MTK Wi-Fi hotspot client start -->
   <string name="wifi_tether_auto_disable_title">Tieni attivo hotspot Wi-Fi</string>
  <string name="wifi_tether_setting_title">Impostazioni di base</string>
  <string name="wifi_tether_wps_connect_title">"Connessione WPS"</string>
  <string name="wifi_tether_wps_connect_summary">Modalità di impostazione protetta Wi-Fi selezionata per procedere</string>
  <string name="wifi_tether_wps_pin_error">PIN non valido</string>
  <string name="wifi_tethering_title">Hotspot Wi-Fi</string>
  <string name="wifi_ap_wps_dialog_title">"Connessione WPS"</string>
  <string name="wifi_ap_wps_mode_title">Modalità WPS</string>
  <string name="wifi_ap_wps_pin_title">Digita PIN da client</string>
  <string name="wifi_ap_reset_OOB_title">Ripristina SSID di rete, protezione e password predefinit (configurazione predefinita per WPS)</string>
  <string name="wifi_ap_reset_OOB">Ripristina OOB</string>
  <string name="wifi_ap_max_connection_title">Connessioni max</string>
  <string name="wifi_ap_connected_title">Utenti connessi</string>
  <string name="wifi_ap_blocked_title">Utenti bloccati</string>
  <string name="wifi_ap_client_block_title">"Blocca"</string>
  <string name="wifi_ap_client_unblock_title">Sblocca</string>
  <string name="wifi_ap_client_details_title">Dettagli</string>
  <string name="wifi_ap_client_mac_label">Indirizzo MAC:</string>
  <string name="wifi_ap_client_ip_label">Indirizzo IP:</string>
  <string name="wifi_ap_bandwidth_title">Uso larghezza di banda</string>
  <string name="wifi_ap_bandwidth_enable">Attiva limitazione della larghezza di banda della rete</string>
  <string name="wifi_ap_bandwidth_chart_title">Velocità dati in tempo reale</string>
  <string name="wifi_ap_bandwidth_chart_summary">"Calcolato dal telefono, la velocità dei dati segnalata dall'operatore potrebbe variare."</string>
  <string name="wifi_wps_fail_error">Impostazione Wi-Fi protetta non riuscita, riprovare.</string>
  <string name="wifi_ap_title">Statistiche</string>
  <string name="wifi_ap_time_duration">Intervallo timeout: 
        <xliff:g id="time">%1$s</xliff:g></string>
  <string name="wifi_ap_total_data">Totale dati usati:
        <xliff:g id="time">%1$s</xliff:g></string>
  <string name="wifi_ap_no_connected">0 utenti connessi</string>
  <string name="wifi_ap_no_blocked">0 utenti bloccati</string>
  <!-- MTK Wi-Fi hotspot client end -->
 
  <!-- MTK WFD start -->
   <string name="wfd_change_resolution_menu_title">Cambia risoluzione</string>
  <string name="wfd_sink_summary">Individuabile da altri</string>
  <string name="wfd_device_category">ELENCO DISPOSITIVI</string>
  <string name="wfd_sink_toast_enjoy">"Divertiti con lo screen casting dall'altro dispositivo"</string>
  <string name="wfd_sink_toast_disconnect">Schermo screen casting disconnesso</string>
  <string name="wfd_sink_disconnecting">"Disconnessione…"</string>
  <string name="wfd_sink_guide_btn">Ottienilo</string>
  <string name="wfd_sink_guide_title">Come si esce?</string>
  <string name="wfd_sink_guide_content">Premere a lungo, per <xliff:g id="seconds">%s</xliff:g> secondi, sullo schermo per uscire dallo schermo di un altro dispositivo.</string>
  <!-- MTK WFD end -->
 
  <!-- MTK Wireless settings start -->
   <string name="tethered_ipv6_title">Impostazioni hotspot e tethering</string>
  <string name="tethered_ipv4v6">(IPv6 disponibile)</string>
  <string name="tethered_ipv6">(Solo IPv6 disponibile)</string>
  <string name="tethered_ipv4">(IPv6 non disponibile)</string>
  <string name="tethering_apn_settings_title">Impostazioni APN</string>
  <string name="tethering_apn_settings_summary">Configurare APN per tethering</string>
  <string name="usb_tether_type_title">Tipo di tethering USB</string>
  <string name="usb_tethering_select_version">Selezionare la versione del sistema PC</string>
  <string name="lockdown_vpn_already_connected">Sempre attivo, VPN è già stato abilitato per la connessione.</string>
  <!-- MTK Wireless settings end -->
 
  <!-- AudioProfile Settings start -->
   <string name="ring_summary">Squillo</string>
  <string name="ring_vibrate_summary">Squillo e vibrazione</string>
  <string name="silent_summary">Solo silenzioso</string>
  <string name="meeting_summary">Solo vibrazione</string>
  <string name="outdoor_summary">Squillo più alto e vibrazione</string>
  <string name="audio_profile_reset">Ripristina</string>
  <string name="audio_profile_add">"Aggiungi"</string>
  <string name="audio_profile_enable">"Attiva"</string>
  <string name="audio_profile_rename">"Rinomina"</string>
  <string name="audio_profile_delete">"Elimina"</string>
  <string name="audio_profile_message_reset">Verranno ripristinate tutte le impostazioni di profilo audio predefinite</string>
  <string name="audio_profile_message_rename">Inserire il nome del nuovo profilo</string>
  <string name="audio_profile_message_name_error">Il nome inserito è già presente</string>
  <string name="audio_profile_message_name_length_wrong">Il nome deve contenere almeno un carattere</string>
  <string name="audio_profile_message_delete">Il profilo 
        <xliff:g id="profile">%s</xliff:g> verrà eliminato</string>
  <string name="audio_profile_message_overflow">È consentito aggiungere solo 6 profili personalizzati</string>
  <string name="audio_profile_category_custom_title">"Profili predefiniti dall'utente"</string>
  <string name="audio_profile_category_predefine_title">Profili predefiniti</string>
  <string name="audio_profile_error">Errore</string>
  <string name="audio_profile_others">Notifiche e Altro</string>
  <string name="general_settings_title">"Generali"</string>
  <string name="silent_settings_title">""Silenzioso""</string>
  <string name="meeting_settings_title">Riunione</string>
  <string name="outdoor_settings_title">Esterno</string>
  <string name="sound_category_feedback_title">"Sistema"</string>
  <string name="sound_category_calls_title">"Chiamate in arrivo"</string>
  <string name="voice_call_title">"Tono di chiamata voce"</string>
  <string name="voice_call_summary">Impostare il tono predefinito per le chiamate locali in arrivo</string>
  <string name="video_call_title">Tono di chiamata video</string>
  <string name="video_call_summary">Impostare il tono predefinito per le chiamate video in arrivo</string>
  <string name="sip_call_title">Suoneria chiamata SIP</string>
  <string name="sip_call_summary">Imposta la suoneria predefinita per le chiamate SIP</string>
  <string name="Phone_vibrate_summary">Il telefono vibra per le chiamate in uscita</string>
  <string name="vibrate_title">Vibrazione</string>
  <string name="audio_profile_settings_title">Profili audio</string>
  <string name="audio_profile_bes_loudness_summary">Potenziamento volume per altoparlante</string>
  <string name="sound_enhancement_title">Ottimizzazione suono</string>
  <string name="music_plus_summary">"Ottimizzazione audio per l'auricolare"</string>
  <string name="lossless_title">Modalità BT senza perdita di dati</string>
  <string name="lossless_summary">Audio BT alta qualità</string>
  <string name="lossless_connect_summary">Attivando la modalità BT senza perdita di dati la Wi-Fi sarà influenzata. Si è certi di volere abilitare?</string>
  <string name="lossless_on">Modalità BT senza perdita di dati attiva</string>
  <string name="lossless_playing">Riproduzione musica senza perdita di dati</string>
  <string name="lossless_toastmessage">"L'audio del sistema sarà riprodotto dall'altoparlante del telefono"</string>
  <string name="lossless_volume_max">Tenere il volume del sistema al massimo livello</string>
  <string name="lossless_cannot_found_device">Impossibile trovare il dispositivo losslessBT</string>
  <string name="audio_profile_bes_surround_title">BesSurround</string>
  <string name="audio_profile_bes_surround_summary">Surround audio</string>
  <string name="audio_profile_bes_surround_mode_movie">Modalità film</string>
  <string name="audio_profile_bes_surround_mode_music">Modalità musica</string>
  <string name="sms_vibrate_summary">vibrazione dispositivi per SMS</string>
  <string name="zen_mode_option_title_novoice">"Quando ricevo notifiche"</string>
  <!-- AudioProfile Settings end -->
 
  <!-- MTK NFC settings start -->
   <string name="nfc_p2p_mode">Modalità P2P</string>
  <string name="nfc_p2p_mode_summary">Invia o ricevi contenuti App</string>
  <string name="nfc_tag_mode_category">Modalità tag</string>
  <string name="nfc_rw_tag_title">Lettura e scrittura tag</string>
  <string name="nfc_rw_tag_summary">Lettura da o scrittura su un tag</string>
  <string name="nfc_card_emulation_category_title">Modalità emulazione scheda</string>
  <string name="nfc_card_emulation">Emulazione scheda</string>
  <string name="card_emulation_settings_category_title">Elemento di protezione disponibile</string>
  <string name="card_emulation_settings_no_element_found">Nessun elemento di protezione disponibile</string>
  <string name="card_emulation_settings_off_text">"Per visualizzare gli elementi di protezione disponibili, attivare l'Emulazione scheda."</string>
  <string name="card_emulation_turning_off_text">Disattivazione Emulazione scheda...</string>
  <string name="card_emulation_turning_on_text">Attivazione Emulazione scheda...</string>
  <string name="card_emulation_switch_error_title">""Errore""</string>
  <string name="card_emulation_switch_error_message">Impossibile passare a <xliff:g id="card_mode">%1$s</xliff:g>.</string>
  <string name="card_emulation_sim_not_supported_message"><xliff:g id="sim_description">%1$s</xliff:g> non supporta la funzione di emulazione scheda NFC.</string>
  <string name="card_emulation_two_sim_not_supported_message">SIM1, SIM2 non supportano la funzione di emulazione scheda NFC.</string>
  <string name="nfc_hce_pay_summary">Utilizzo del dispositivo per TAP &amp; PAY come Google Wallet, carta di credito, eccetera.</string>
  <!-- MTK NFC settings end -->
 
  <!-- MTK Beam plus start -->
   <string name="beam_mgmt_tab_download_title">Chiamate ricevute</string>
  <string name="beam_mgmt_tab_upload_title">"3. Fare clic sulla scheda Condivisione e selezionare 'Consenti agli utenti di rete di collegarsi usando la connessione ad Internet di questo computer'(scegliere Nuova rete aggiunta che rappresenta Internet USB se appare 'Connessione rete domestica')."</string>
  <string name="beam_share_mgmt_notification_ticker">Larghezza parti storia</string>
  <string name="beam_share_mgmt_notification_title">Larghezza parti storia</string>
  <string name="beam_share_mgmt_notification_message">"Selezionare per visualizzare parti storia fascio."</string>
  <string name="beam_share_mgmt_tab_menu_clear">"Cancellare tutte le impostazioni dei siti web?"</string>
  <string name="beam_share_open_file_dialog_title">Impossibile aprire il file.</string>
  <string name="beam_share_open_file_unsupported_message">Impossibile aprire il file.</string>
  <string name="beam_share_open_file_not_found_message">"File non trovato: <xliff:g id="file_name">%1$s</xliff:g></string>
  <string name="beam_share_transfer_fail_dialog_title">"Trasmissione non riuscita"</string>
  <string name="beam_share_resend_dialog_message">"<xliff:g id="file_name">%1$s</xliff:g> non è stato inviato correttamente."</string>
  <string name="beam_share_resend_dialog_ok_button">"Riprova"</string>
  <string name="beam_share_show_received_files_menu">"Mostra file ricevuti"</string>
  <string name="beam_share_history_title">Larghezza parti storia</string>
  <string name="beam_share_clear_confirm_dialog_title">"Cancella tutto"</string>
  <string name="beam_share_clear_confirm_dialog_message">Cancellare tutta la cronologia?</string>
  <string name="beam_share_receive_fail_dialog_message">"<xliff:g id="file_name">%1$s</xliff:g> non è stato ricevuto correttamente."</string>
  <string name="beam_share_clear_item_dailog_title">"Canc"</string>
  <string name="beam_share_clear_item_dailog_message">L’elemento sarà eliminato.</string>
  <!-- MTK Beam plus end -->
 
  <!-- MTK HDMI start -->
   <string name="hdmi_settings">Impostazioni HDMI</string>
  <string name="hdmi_settings_summary">Fare clic per configurare HDMI</string>
  <string name="hdmi_video_resolution">Risoluzione video</string>
  <string name="hdmi_auto">Auto</string>
  <string name="hdmi_scale_control">Impostazioni proporzionamento video</string>
  <string name="hdmi_scale_no_scale">Nessun proporzionamento</string>
  <string name="hdmi_scale_scale_down">Proporzionamento <xliff:g id="scale_percent">%s</xliff:g>%%</string>
  <string name="hdmi_audio_output">Uscita audio</string>
  <string name="hdmi_audio_output_stereo">Stereo</string>
  <string name="hdmi_audio_output_multi_channel">Multicanale</string>
  <!-- MTK HDMI end -->
 
  <!-- MTK Data usage  start -->
   <string name="datausage_overview_tab">Descrizione</string>
  <string name="datausage_overview_wifi_today">Oggi</string>
  <string name="datausage_overview_wifi_total">"Totale"</string>
  <string name="datausage_overview_mobile_title">MOBILE</string>
  <string name="datausage_overview_mobile_usage"><xliff:g id="actual">%s</xliff:g> di 
        <xliff:g id="limit">%s</xliff:g></string>
  <string name="datausage_overview_mobile_usage_warning">Fuori limite <xliff:g xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">%s</xliff:g></string>
  <string name="data_saving_title">Salvataggio dati in corso</string>
  <string name="default_data_switch_err_msg1">Impossibile passare alla SIM preferita per i dati mobili durante la chiamata.</string>
  <!-- MTK Dta usage  end -->
 
  <!-- MTK About phone start -->
   <string name="status_imei_slot1">IMEI (Slot1)</string>
  <string name="status_imei_slot2">IMEI (Slot2)</string>
  <string name="custom_build_version">"Versione build personalizzata"</string>
  <string name="mota_system_update_summary">"Controlla aggiornamento di sistema sul server"</string>
  <string name="software_updates_more_title">Aggiornamenti software</string>
  <string name="software_updates_more_summary">Verifica nuova versione software</string>
  <!-- MTK About phone end -->
 
  <!-- APN Settings start  -->
   <string name="mvno_type_none">"Nessuno"</string>
  <string name="apn_predefine_change_dialog_notice">Salvare? Le modifiche agli APN predefiniti potrebbero causare problemi di connessione!</string>
  <string name="apn_port_warning">Il valore della porta deve essere 1-65535!</string>
  <!-- APN Settings end -->
 
  <!--MTK DRM settings start -->
   <string name="drm_settings_title">Ripristino DRM</string>
  <string name="drm_settings_summary">Elimina tutte le licenze DRM</string>
  <string name="drm_reset_dialog_msg">Questa operazione elimina tutte le licenze su questi dispositivi. Continuare?</string>
  <string name="drm_reset_toast_msg">Licenze eliminate correttamente.</string>
  <!--MTK DRM settings end -->
 
  <!--MTK HotKnot start -->
   <string name="hotknot_explained_description">Consenti lo scambio di dati quando lo schermo tocca un altro dispositivo</string>
  <string name="hotknot_charging_warning">La funzione <xliff:g id="title">%s</xliff:g> potrebbe non funzionare in modo appropriato durante il caricamento USB</string>
  <!--MTK HotKnot end -->
 
  <!-- ClearMotion start -->
   <string name="clear_motion_summary">Ottimizzatore uniformità video</string>
  <string name="on_text">"ON"</string>
  <string name="off_text">"OFF"</string>
  <!-- ClearMotion end -->
 
  <!-- MiraVision start -->
   <string name="mira_vision_summary">Fornisce i migliori effetti visivi</string>
  <!-- MiraVision end -->
 
  <!--MTK DateTime start-->
   <string name="gps_time_sync_attention_gps_on">"Per ottenere GPS fisso, occorre almeno 1 minuto. Inoltre, il GPS potrebbe non riuscire a fornire l'ora a causa di segnale ambientale debole.\n\nUtilizzare l'ora fornita da GPS?"</string>
  <string name="gps_time_sync_attention_gps_off">"Prima di utilizzare l'ora fornita da GPS, attivare il GPS. Per ottenere GPS fisso, occorre almeno 1 minuto. Inoltre, il GPS potrebbe non riuscire a fornire l'ora a causa di segnale ambientale debole. \n\nAttivare il GPS e attendere l'ora fornita da GPS?"</string>
  <!--MTK DateTime end-->
 
  <!-- MTK IPO settings start -->
   <string name="ipo_title">Avvio rapido</string>
  <string name="ipo_summary_off">Attiva avvio rapido</string>
  <!-- MTK IPO settings end -->
 
  <!-- Storage & USB settings start -->
   <string name="select_memory">Disco di scrittura predefinito</string>
  <string name="usb_use_built_in_cd_rom">CD-ROM integrato</string>
  <string name="usb_use_mass_storage">Memoria USB</string>
  <!-- Storage & USB settings end -->
 
  <!-- MTK Storage Settings start -->
   <string name="launch_error">"Impossibile avviare l'applicazione!"</string>
  <!-- MTK Storage Settings end -->
 
  <!--MTK Security Settings start -->
   <string name="security_not_set">La protezione è impostata</string>
  <!--MTK Security Settings end -->
 
  <!-- Voice UI start -->
   <string name="voice_ui_title">Controllo vocale</string>
  <!-- Voice UI end -->
 
  <!-- Voice unlock start -->
   <string name="unlock_set_unlock_mode_voice_weak">Blocco vocale</string>
   <string name="voice_unlock_backup_info_summary">Quando lo Sblocco vocale non riesce a riconoscerti, come vuoi sbloccare?</string>
  <!-- Voice unlock end -->
 
  <!-- MTK Bluetooth Settings start -->
   <string name="bluetooth_advanced_settings">Impostazioni avanzate Bluetooth</string>
  <!-- MTK Bluetooth Settings end -->
 
  <!-- MTK schedule power start -->
   <string name="schedule_power_on_off_settings_title">Programma accensione/spegnimento</string>
  <!-- MTK schedule power end -->
 
  <!-- MTK Hetcomm start -->
   <string name="hetcom_setting_title">Turbo download</string>
  <!-- MTK Hetcomm end -->
 
  <!-- Background power saving start -->
   <string name="bg_power_saving_title">Risparmio energetico intuitivo di standby</string>
  <!-- Background power saving end -->

    <string name="two_cdma_dialog_msg">Slot 1 e slot 2 non possono supportare simultaneamente CDMA.</string>
    <string name="c2k_cdma_card_competion_message"><xliff:g id="current_sim">%1$s</xliff:g> non funzionano temporaneamente e in caso di Chiamata, SMS, Dati predefiniti attivi <xliff:g id="now_sim">%2$s</xliff:g> passa a <xliff:g id="target_sim">%3$s</xliff:g> di conseguenza.</string>
    <string name="c2k_gsm_cdma_sim_message">Toccando "SÌ" per attivare 4G anche su <xliff:g id="sim1">%1$s</xliff:g>, <xliff:g id="sim2">%2$s</xliff:g> non funzione e in caso di  Chiamata, SMS, Dati predefiniti attivi <xliff:g id="sim3">%3$s</xliff:g> passa a <xliff:g id="sim4">%4$s</xliff:g> di conseguenza. Toccando "NO", si passa a Solo dati cellulare.</string>
    <string name="default_calls_switch_err_msg1">Impossibile passare alla SIM preferita per le chiamate durante la chiamata.</string>
    <string name="default_sms_switch_err_msg1">Impossibile passare alla SIM preferita per SMS durante la chiamata.</string>

  <!-- Performance and power start -->
  <string name="performance_and_power_title">Prestazioni e risparmio energetico</string>
  <!-- Performance and power end -->

    <string name="wakeup_interaction">Interazione attivazione</string>
    <string name="voice_wakeup">Riattivazione vocale</string>
    <string name="voice_wakeup_confirm">"Impostare il comando prima dell'uso."</string>
    <string name="omh_warning_dialog_msg">"Il modulo R-UIM potrebbe non essere in grado di accedere al servizio dati. Aggiornare l'R-UIM con un modulo OMH R-UIM."</string>
    <string name="omh_data_pick_dialog_msg">"Il  modulo R-UIM potrebbe non essere in grado di accedere al servizio dati. Aggiornare l'R-UIM con un modulo OMH R-UIM. Impostare comunque questo modulo R-UIM come predefinito?"</string>
	<string name="battery_percent">Percentuale batteria</string>
</resources>
